package com.leanwo.activiti.dto;

/**
 * 分页查询请求
 * @author YangZhiJie
 *
 */
public class RangeRequest {
	/** 查询开始的行数 */
	private int start;
	
	/** 查询的长度 */
	private int length;

	public int getStart() {
		return start;
	}

	public void setStart(int start) {
		this.start = start;
	}

	public int getLength() {
		return length;
	}

	public void setLength(int length) {
		this.length = length;
	}
}
